
/* wedding css */


section.summary-section {
    padding-top: 170px;
}

.ideal-points ul li {
  line-height: 28px;
}

.summary-section p {
  position: relative;
  /* color: #fff; */
  font-size: 16px;
  line-height: 1.6em;
  margin-bottom: 12px;
  max-height: 100%;
  overflow: hidden;
}

.summary-section .inner-column .image img {
  width: 100%;
  display: block;
  height: 515px;
  object-fit: cover;
  box-shadow: 0px 0px 4px #060606;
  max-width: 100%;
  position: relative;
}
.dot {
  position: absolute;
  right: -2rem;
  bottom: -3.6rem;
  left: auto;
  text-align: end;
  width: fit-content;
}
.summary-section .row {
  margin-bottom: 6rem;
}
.summary-section .row:nth-child(even) .inner-column .image img {
  right: 0;
}
.summary-section .row:nth-child(even) .dot {
  left: -2rem;
}
.inner-column-content {
  position: relative;
  margin-bottom: 0px;
  box-shadow: 0px 0px 1px #060606;
  right: 0;
  top: 0;
  background: #fff;
  min-height: 400px;
  z-index: 1;
  padding: 20px;
  height: 100%;
  display: flex;
  justify-content: center;
  flex-direction: column;
  background-color: #fff;
  -webkit-box-shadow: 0 0 30px rgb(32 32 32 / 15%);
  box-shadow: 0 0 30px rgb(32 32 32 / 15%);
  padding: 30px 40px;
  position: relative;
  z-index: 1;
}

section.summary-section a {
  position: relative;
  color: rgb(0, 0, 0);
  margin-bottom: 10px;
  font-weight: 600;
  font-size: 30px;
  font-family: var(--primary-font);
}

section.summary-section h3 {
  line-height: 1.2;
}

.line {
  height: 2px;
  width: 100px;
  background: var(--secondary-color);
  position: relative;
  top: -7px;
}

.rights::before {
  position: absolute;
  content: "";
  height: 10px;
  width: 38px;
  background-color: var(--secondary-color);
  top: -20px;
  right: -20px;
}

.rights::after {
  position: absolute;
  content: "";
  height: 10px;
  width: 38px;
  background-color: var(--secondary-color);
  top: -5px;
  right: -34px;
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
}

.summary-section .row.align-items-center {
  margin-bottom: 0px;
}

section.summary-section span {
  font-size: 14px;
  color: #fff;
  cursor: pointer;
}

section.summary-section a.main-btn.mr {
  width: 150px;
  font-size: 15px;
  text-align: center;
  margin-top: 25px;
  color: white;
}

.target-class {
  height: 145px; /* initial collapsed height */
  overflow: hidden;
  transition: all 0.3s ease-in-out;
}

.readmore,
.readless {
  cursor: pointer;
}
